body{background-image:url(http://www.worldatlas.com/header_final/images/back_strip.png);background-position:top;background-repeat:repeat-x;margin:0;padding:0}#all{width:1000px;margin:0
auto}#header{width:1000px;height:153px;font-family:Verdana,Arial,Helvetica,sans-serif;background-image:url(http://www.worldatlas.com/header_final/images/back_strip.png);background-repeat:repeat-x;margin:0
auto;padding:0}#header a
img{border:none}#logo_ad{height:92px}#logo_ad
div{width:728px;float:right}#logo_ad
div#header_ad{width:728px;height:90px;float:right;margin-right:20px}#logo_ad
iframe{float:right}#header
#main_logo{margin-top:10px;float:left;margin-right:15px}#iframe_long{float:right;margin-right:20px}#home{width:40px;height:49px;background-color:#e0dddd;float:left;padding-top:11px;text-align:center}#home
img{margin-bottom:5px}.search_bar{width:205px;float:left;margin-top:2px}.mglass{margin:0;padding:0}#header_soc{width:300px;float:right;margin-right:2px}#query-input{float:left;width:183px;height:17px;border:none !important;margin:0}#header_soc
img{float:right;margin:0
2px 5px 3px}#header_lists{padding-top:7px;margin-left:49px;width:935px}#location_list
img{float:left;margin:0;padding:0}.second_row
img{float:left;margin:0;padding:0}.second_row{margin-top:25px}#text1:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_1.png);background-position:bottom}#text2:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_2.png);background-position:bottom}#text3:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_3.png);background-position:bottom}#text4:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_4.png);background-position:bottom}#text5:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_5.png);background-position:bottom}#text6:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_6.png);background-position:bottom}#text7:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_7.png);background-position:bottom}#text8:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_8.png);background-position:bottom}#text9:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_9.png);background-position:bottom}#text10:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_10.png);background-position:bottom}#text11:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_11.png);background-position:bottom}#text12:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_12.png);background-position:bottom}#text13:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_13.png);background-position:bottom}#text14:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_14.png);background-position:bottom}#quiz_text1:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_15.png)}#quiz_text2:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_16.png)}#quiz_text3:hover{background-image:url(http://www.worldatlas.com/header_final/images/hover_17.png)}div.prWrap{margin:0px
!important;float:right !important}#footer{width:1000px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;margin:10px
auto 50px}#footer
a{text-decoration:none}#footer a
img{border:none}#footer_top{width:980px;padding-top:15px;padding-bottom:5px;border-top:1px solid #e0dddd}#footer_top_logo{float:left;margin-right:20px;margin-top:-6px}#footer_top #footer_soc
img{float:right;margin:0
2px 5px 3px}#footer_top
#footer_soc{width:435px;margin-right:14px;margin-left:170px}#footer_soc
.search_bar{border:1px
solid #000}#footer #query-input2{float:left;height:17px;border:none !important;margin:0;width:183px}#share{padding-top:5px}#google_translate_element{width:255px !important;float:right}.goog-te-combo{float:left !important}.goog-logo-link{display:block !important;width:120px !important}#footer_mid{background:url(http://www.worldatlas.com/header_final/images/yellow_bar.gif) repeat-x bottom;padding-bottom:20px;text-align:center;line-height:110%;width:980px;clear:left;padding-top:20px}#footer_top_links{margin-bottom:10px}#footer_low{padding-top:10px}#footer_low
a{color:#000;font-size:10px}#footer_low a:hover{color:red}#footer_low
img{float:left;margin-top:-7px;margin-right:10px}#low_right{float:right;width:300px;text-align:right;margin-right:15px}a{color:#006}img{border:none}.intext_img{float:left;margin-right:10px;margin-bottom:10px}#all{position:relative;width:1000px;text-align:left;margin:0
auto;clear:both}body,html,#header{background-color:white}.floatLeft{float:left}.mini_heading{font-size:12px;font-weight:700}.mini_heading_ul{border-bottom:1px dotted #949494;padding-bottom:5px;display:block;font-size:12px;font-weight:700}body,html{font-size:10px;font-family:Verdana,Arial,Geneva,sans-serif}.bold,.printlink{font-weight:700}p.first_line_p:first-line {font-weight:700}.famous_letters{font-size:15px;font-weight:bold}.red{color:#d82122}div#all
.nonbold{font-weight:normal}.announcement{display:none;border:none}.justify_text{text-align:justify}h3{margin:10px
0px}.no_margin{margin:0px;padding:0px}#geotab{position:fixed;bottom:0;right:10px;margin-bottom:-15px;z-index:100}#geotab:hover{margin-bottom:0}#feedbackalt,.noshow{display:none}h1.hcrumbs{font-size:10px;margin:0px;padding:0px;display:inline}ul{list-style:none;margin:0;padding:5px
5px 5px 10px}li{list-style:square;padding-left:5px;padding-top:5px;margin-left:5px}.landform_list{float:left;margin-top:0px;padding-left:7px}.noStyleList{list-style:none;list-style-type:none;padding:0px}.noStyleList
li{list-style-image:none;padding:none}.bold_links
a{font-weight:bold}a{text-decoration:none;cursor:pointer;color:#02028a}div.destination_description
a.regular_link{color:#02028a;font-weight:700}.destination_description
a{color:#02028a;font-weight:bold}.gray_links
a{color:#02028a;font-weight:bold}.gray_links
a.regular_link{color:#02028a;font-weight:700}a:hover, .crumbarrow, div.destination_description a.regular_link:hover, .gray_links a.regular_link:hover{color:red}.continue_link{float:right;text-align:right;width:150px;display:block}#facebook{margin-top:10px}#photoSwitcher{z-index:0;margin-bottom:3px}#photoSwitcher
img.current{z-index:2}#photoSwitcher
img.previous{z-index:1}.navigation{width:980px;list-style:none;margin:0;padding:0}.nav_bottom{height:24px;margin-top:20px}.navigation
li{float:left;list-style:none;background-image:url(/header_final/nav_bar_imgs/navbar.png);background-repeat:no-repeat;height:23px;margin:0;padding:0}.navigation
li.navigation_button1{background-position:0px 0px;width:107px}.navigation li.navigation_button1
a{display:block;width:107px;height:23px}.navigation
li.navigation_button2{background-position:-107px 0px;width:80px}.navigation li.navigation_button2
a{display:block;width:80px;height:23px}.navigation
li.navigation_button3{background-position:-187px 0px;width:48px}.navigation li.navigation_button3
a{display:block;width:48px;height:23px}.navigation
li.navigation_button4{background-position:-235px 0px;width:109px}.navigation li.navigation_button4
a{display:block;width:109px;height:23px}.navigation
li.navigation_button5{background-position:-344px 0px;width:80px}.navigation li.navigation_button5
a{display:block;width:80px;height:23px}.navigation
li.navigation_button6{background-position:-424px 0px;width:70px}.navigation li.navigation_button6
a{display:block;width:70px;height:23px}.navigation
li.navigation_button7{background-position:-494px 0px;width:51px}.navigation li.navigation_button7
a{display:block;width:51px;height:23px}.navigation
li.navigation_button8{background-position:-545px 0px;width:50px}.navigation li.navigation_button8
a{display:block;width:50px;height:23px}.navigation
li.navigation_button9{background-position:-595px 0px;width:67px}.navigation li.navigation_button9
a{display:block;width:67px;height:23px}.navigation
li.navigation_button10{background-position:-662px 0px;width:45px}.navigation li.navigation_button10
a{display:block;width:45px;height:23px}.navigation
li.navigation_button11{background-position:-707px 0px;width:69px}.navigation li.navigation_button11
a{display:block;width:69px;height:23px}.navigation
li.navigation_button12{background-position:-776px 0px;width:136px}.navigation li.navigation_button12
a{display:block;width:136px;height:23px}.navigation
li.navigation_button13{background-position:-912px 0px;width:68px}.navigation li.navigation_button13
a{display:block;width:68px;height:23px}.navigation li.navigation_button1:hover{background-position:0px -22px}.navigation li.navigation_button2:hover{background-position:-107px -22px}.navigation li.navigation_button3:hover{background-position:-187px -22px}.navigation li.navigation_button4:hover{background-position:-235px -22px}.navigation li.navigation_button5:hover{background-position:-344px -22px}.navigation li.navigation_button6:hover{background-position:-424px -22px}.navigation li.navigation_button7:hover{background-position:-494px -22px}.navigation li.navigation_button8:hover{background-position:-545px -22px}.navigation li.navigation_button9:hover{background-position:-595px -22px}.navigation li.navigation_button10:hover{background-position:-662px -22px}.navigation li.navigation_button11:hover{background-position:-707px -22px}.navigation li.navigation_button12:hover{background-position:-776px -22px}.navigation li.navigation_button13:hover{background-position:-912px -22px}#all
h1.trav{font-size:24px;margin:0px
0px 0px 0px;clear:left}#all
a.timg_link{display:block;width:352px;height:119px;margin:10px
10px 10px 0px;float:left}#all
a.timg_link_vert{display:block;width:146px;height:254px;margin:13px
120px 10px 0px;float:right}#all
a.drive{background-image:url(/travelaids/images/drivedistance.png);background-repeat:no-repeat}#all
a.flight{background-image:url(/travelaids/images/flightdistance.png);background-repeat:no-repeat}#all
a.time{background-image:url(/travelaids/images/timedistance.png);background-repeat:no-repeat}#all
a.latlon{background-image:url(/travelaids/images/latitude.png);background-repeat:no-repeat}#all
a.convert{background-image:url(/travelaids/images/convert_buttons.png);background-repeat:no-repeat}#all
a.cityfind{background-image:url(/travelaids/images/findanycity.png);background-repeat:no-repeat}#all
p.spacedText{line-height:16px;font-weight:400;font-size:14px;width:500px;margin:10px
10px 10px 0px}.tnavigation{width:980px;list-style:none;margin:0;padding:0}ul.tnav_bottom{height:24px;margin-top:10px}.tnavigation
li{float:left;list-style:none;background-image:url(/header_final/nav_bar_imgs/travelaidnavbar.png);background-repeat:no-repeat;height:22px;margin:0;padding:0}.tnavigation
li.tnavigation_button1{background-position:0px 0px;width:109px}.tnavigation li.tnavigation_button1
a{display:block;width:109px;height:23px}.tnavigation
li.tnavigation_button2{background-position:-109px 0px;width:103px}.tnavigation li.tnavigation_button2
a{display:block;width:103px;height:23px}.tnavigation
li.tnavigation_button3{background-position:-213px 0px;width:104px}.tnavigation li.tnavigation_button3
a{display:block;width:104px;height:23px}.tnavigation
li.tnavigation_button4{background-position:-317px 0px;width:138px}.tnavigation li.tnavigation_button4
a{display:block;width:138px;height:23px}.tnavigation
li.tnavigation_button5{background-position:-454px 0px;width:89px}.tnavigation li.tnavigation_button5
a{display:block;width:89px;height:23px}.tnavigation
li.tnavigation_button6{background-position:-544px 0px;width:86px}.tnavigation li.tnavigation_button6
a{display:block;width:86px;height:23px}.tnavigation li.tnavigation_button1:hover{background-position:0px -22px}.tnavigation li.tnavigation_button2:hover{background-position:-109px -22px}.tnavigation li.tnavigation_button3:hover{background-position:-213px -22px}.tnavigation li.tnavigation_button4:hover{background-position:-317px -22px}.tnavigation li.tnavigation_button5:hover{background-position:-454px -22px}.tnavigation li.tnavigation_button6:hover{background-position:-544px -22px}.convert_nav{width:980px;list-style:none;margin:0;padding:0}.convert_nav
li{float:left;list-style:none;background-image:url(/header_final/nav_bar_imgs/convert_navbar.jpg);background-repeat:no-repeat;height:22px;margin:0;padding:0}.convert_nav
li.convert_nav_button1{background-position:0px 0px;width:42px}.convert_nav li.convert_nav_button1
a{display:block;width:42px;height:23px}.convert_nav
li.convert_nav_button2{background-position:-42px 0px;width:71px}.convert_nav li.convert_nav_button2
a{display:block;width:71px;height:23px}.convert_nav
li.convert_nav_button3{background-position:-113px 0px;width:56px}.convert_nav li.convert_nav_button3
a{display:block;width:56px;height:23px}.convert_nav
li.convert_nav_button4{background-position:-169px 0px;width:87px}.convert_nav li.convert_nav_button4
a{display:block;width:87px;height:23px}.convert_nav
li.convert_nav_button5{background-position:-256px 0px;width:55px}.convert_nav li.convert_nav_button5
a{display:block;width:55px;height:23px}.convert_nav
li.convert_nav_button6{background-position:-311px 0px;width:58px}.convert_nav li.convert_nav_button6
a{display:block;width:58px;height:23px}.convert_nav li.convert_nav_button1:hover{background-position:0px -22px}.convert_nav li.convert_nav_button2:hover{background-position:-42px -22px}.convert_nav li.convert_nav_button3:hover{background-position:-113px -22px}.convert_nav li.convert_nav_button4:hover{background-position:-169px -22px}.convert_nav li.convert_nav_button5:hover{background-position:-256px -22px}.convert_nav li.convert_nav_button6:hover{background-position:-311px -22px}#nolb_crumbtable{margin:5px
0}#top_wrapper{border:#FFF solid 1px;height:100%;overflow:hidden;background-color:#EEECEC;clear:both}#top_wrapper_white{border:#FFF solid 1px;height:100%;overflow:hidden;background-color:#FFF;clear:both}#continent_map,#continent_map_alt{float:left;border-right:#FFF solid 1px}#top_second_col{background-color:#EEECEC;overflow:hidden}#top_second_col_white{background-color:#FFF;overflow:hidden}#description_box{background-color:#FFF;height:100%}#bottom_wrapper{clear:both;width:980px}#rollover_map{margin:0
0 5px 20px}.clear{width:980px;height:1px;clear:both}#bottom_second_col{float:right;margin-top:10px}.time_section{width:200px;margin-bottom:15px;float:left}#top_wrapper_2maplayout{width:978px;height:350px;background-color:#FFF;border-left:1px solid #FFF;clear:left;border-right:1px solid #FFF;clear:left;border-bottom:1px solid #FFF;clear:left}#left_map,#right_map,#top_ad{float:left}#left_map,#right_map{margin-right:18px;width:320px}#left_map
img{border-right:1px solid #FFF}#right_map
img{border-left:1px solid #FFF;border-right:1px solid #FFF}#top_ad{width:300px;margin-left:340px}#photoSwitcher{position:relative;height:350px}#photoSwitcher
img{position:absolute}.bottom_wrapper_2maplayout{clear:both;width:980px;margin-top:20px}#footer{clear:both}#bottom_col1,#bottom_col2,#bottom_col3{float:left}#bottom_col1,#bottom_col2{width:320px;margin-right:20px}#bottom_col3{width:300px}#bottom_col2 img, #bottom_col3
img{border:1px
solid black}ul.nostyle
li{margin-left:5px}ul.nostyle{margin-top:-10px}#bottom_col1 hr, #bottom_col2
hr{line-height:: 3px;color:#D8D8D8;border:0;background-color:#D8D8D8;height:1px}.famous_pics
img{border:1px
solid #000}#select_link{font-family:Verdana,Geneva,sans-serif;font-size:10px;font-weight:700}#link_list{width:0;height:0;position:absolute;background-color:#FFF;border:1px
solid #000;padding-left:20px;padding-top:15px}#link_list
ul{float:left;width:150px;padding-right:0;margin-right:0}#link_list
ul.canada_list{float:left;width:210px;padding-right:0;margin-right:0}#link_list ul.camerica_list, #link_list ul.samerica_list, #link_list
ul.carib_list{float:left;width:170px;padding-right:0;margin-right:0}#link_list
span{margin-top:15px}.closer{clear:both;float:right;width:70px}#link_list ul
li{font-weight:700}#page_na{width:980px}#page_na
#wrapper{width:515px}#page_na
#top_wrapper{width:978px}#page_na
#top_second_col{width:515px;height:460px}#page_na
#description_box{padding:5px
20px 0}#page_na
#white_box{padding:5px
20px 0;background-color:#FFF;height:100%}#page_na
#bottom_second_col{width:480px}#page_na
#namerica_list{padding-left:8px;margin-top:-5px;list-style:none}#page_na #namerica_list
li{float:left;list-style:none}#page_na #namerica_list li
a{color:#02028a}.destination_description a:hover, .gray_link a:hover, #page_na #namerica_list li a:hover{color:red}#page_us #top_wrapper_2maplayout, #page_canada
#top_wrapper_2maplayout{height:413px}#page_us #wide_map, #page_canada
#wide_map{float:left;margin-right:18px}#page_us #wide_right_map, #page_canada
#wide_right_map{float:left}#page_widestate
#top_wrapper_2maplayout{height:350px}#page_widestate
#wide_map{float:left;margin-right:18px}#page_widestate
#wide_right_map{float:left}#page_camerica_country_wide
#top_wrapper_2maplayout{height:350px}#page_camerica_country_wide
#wide_map{float:left;margin-right:18px}#page_camerica_country_wide
#wide_right_map{float:left}#page_carib
#top_wrapper_2maplayout{height:459px}#page_australia
#top_wrapper_2maplayout{height:420px}#page_australia
#wide_map{float:left;margin-right:18px}#page_australia_state
#wide_right_map{float:left}#page_australia_state
#top_wrapper_2maplayout{height:420px}#page_australia_state
#wide_map{float:left;margin-right:18px}#page_australia_state
#wide_right_map{float:left}@media only screen and (max-width : 1279px){#leftFloatingAds{display:none}}@media only screen and (min-width : 1280px){#leftFloatingAds{display:block;position:absolute;left:-139px;top:0px;width:135px;height:600px}}@media only screen and (min-width : 1330px){#leftFloatingAds{display:block;position:absolute;left:-164px;top:0px;width:160px;height:600px}}.textheader{color:#FFF;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto;max-width:940px}.textheader a:link{color:#FFF;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto}.textheader a:visited{color:#FFF;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto}.textheader a:hover{color:#FFF;background-color:#006;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto;width:100%;padding:0px}.headerthree{color:#FC0;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto}.headerthree a:link{color:#FC0;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto}.headerthree a:visited{color:#FC0;font-size:12px;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin:0
auto}#textheader_soc{width:230px;height:20px;float:right;margin-right:4px}#query-input{float:left;width:199px;height:17px;border:none !important;margin:0
auto}#textheader_soc
img{float:right;margin:0
5px 3px 3px}.search_bar{width:220px}.pInfoCom{margin:1px
0px 0px 5px!important}.pInfoCom .icon-speech-bubble{display:inline-block;vertical-align:middle;font-weight:bold}.contLeft
img{width:100%}.adWrap{width:100%;text-align:center}.ad300x600{width:300px;height:600px;margin:0px
auto 15px}.ad300x250{width:300px;height:250px;margin:0px
auto 15px}.ad336x280{width:336px;height:280px;margin:0px
auto 15px}.adTopPush{margin-top:15px}.adBotPush{margin-bottom:15px}.ad728x90{height:90px;width:728px}.featArticle{display:block;position:relative}.featGradient{position:absolute;bottom:0px;left:0px;right:0px;height:70%;background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 )}.featArticle
img{width:100%;display:block}.featTxt{position:absolute;bottom:0px;width:100%;left:0px;padding:0px
20px 25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.featTxt
h1{display:block;margin-bottom:5px;font-size:20px;font-weight:bold;color:#fff!important;line-height:1.2}.featInfo{display:inline-block;vertical-align:middle;font-size:12px;color:#ccc}.featTxt
p{color:#fff;font-size:12px}.featSep{margin:0px
2px;display:inline-block;vertical-align:middle;font-size:12px;color:#fff}.listArticle{overflow:auto;width:100%;margin-top:20px;padding-top:20px;display:block;border-top:1px solid #ccc}.listImg{float:left;width:35%}.listImg
img{width:100%}.listInfoTxt{float:right;width:60%}.listInfoTxt
h1{display:block;font-size:24px!important}.listInfoTxt
p{display:block;font-size:12px;color:#000}.listInfo{display:inline-block;vertical-align:middle;font-size:12px;color:#000}.listSep{margin:0px
2px;display:inline-block;vertical-align:middle;font-size:12px;color:#000}.mainContent{width:1000px;height:auto;margin:20px
auto 0px;overflow:auto}.contLeft{float:left;width:660px;padding-right:20px;border-right:1px solid #eee}.contRight{float:right;width:300px}.contLeft
a{font-size:13px;font-weight:bold}.contLeft
h1{font-weight:bolder;font-size:34px;color:#000;line-height:1.1;margin:0px;padding:0px
0px 15px}.infoWrap{background:#f6f6f6;border:1px
solid #eee;padding:10px
10px 7px 10px;margin:0px
0px 15px;height:20px;max-height:20px}.topShareTxt{font-weight:bolder;font-size:10px;line-height:1;letter-spacing:-1px;text-transform:uppercase;margin-right:6px!important}.socialTop{display:inline-block;margin:0px
0px 0px;padding:0px}.socialTop
li{list-style:none;padding:0px
0px 0px 0px;margin:0px
10px 0px 0px;display:inline-block;vertical-align:middle}.socialTop
.soToTw{margin:0px
0px 0px 0px!important}.socialTop .soToTw #twitter-widget-0{width:85px!important}.postInfo{display:inline-block;float:right;margin:3px
0px 0px 5px;color:#000;font-size:12px}.pInfoNum{font-weight:bold;font-size:12px}.socialBot{display:inline-block;margin:20px
0px 0px;padding:0px}.socialBot
li{list-style:none;padding:0px
0px 0px 0px;margin:0px
10px 0px 0px;display:inline-block;vertical-align:middle}.botShareTxt{font-size:20px;font-weight:bold;color:#000}.postDate{display:block;margin:0px
0px 10px}.postDate
.pInfo{display:inline-block;margin:3px
0px 0px 0px;color:#666;font-size:11px}.fbCom{display:none;margin:-5px 0px 0px}.fbComWrap{display:none;float:right}.fbComCount{font-size:18px;font-weight:bold;color:#112694;vertical-align:middle;padding:0px
5px 0px 0px}.fbComTxt{display:inline-block;vertical-align:middle;margin:0px
0px -2px;padding:0px;font-size:14px;font-weight:12px;font-weight:#000;font-weight:lighter}.contList,.regArticle{margin-top:15px;font-size:13px}.regArticle
h2{font-size:20px;font-weight:bold;color:#000;margin:20px
0px 0px;display:block;line-height:1.2;text-align:left}.regArticle
h3{font-size:17px;font-weight:bold;color:#777;margin:20px
0px 0px;display:block;line-height:1.2;text-align:left}.contList
.contDesP{font-size:13px;color:#000;line-height:1.4;margin:10px
0px 0px;padding:0px
0px 0px}.contList h2,
.contList h2
a{font-weight:bold;font-size:24px;color:#000;margin:15px
0px 15px;padding:15px
0px 0px;border-top:2px solid #eee}.regArticle
p{font-size:14px;color:#000;line-height:1.6;margin:5px
0px 15px;padding:0px
0px 0px}.regArticle figure,
.contList
figure{margin:0px}.figText{display:block;text-align:center;margin:0px
0px 10px;font-size:12px;color:#aaa}.contList img,
.regArticle
img{margin:10px
0;width:100%}.imgSource{display:block;margin:5px
auto 5px;padding:0px;color:#ccc;font-style:italic;font-size:10px;text-align:center}.itemP,
.graphicMaps
p{font-size:13px;color:#000;line-height:1.4;margin:5px
0px 0px;padding:0px
0px 5px}.regArticle
ul{list-style:square outside none;margin:5px
0px 20px 20px;padding:0px}.regArticle ul
li{color:#000;font-size:14px;line-height:1.7}.regArticle ul b,
.regArticle ul
strong{margin-right:2px;font-weight:bold!important;color:#000}.infoComment{display:block;margin:25px
0px 15px}.infoComment
h3{font-weight:normal;font-size:18px;color:#000;margin:0px
0px 15px;padding:0px
0px 0px}.pInfoCom .fb-comments-count{font-weight:bold;display:inline-block;vertical-align:middle;margin:0px
0px 0px -1px;font-size:12px}.comCount{display:inline-block;vertical-align:middle}.seeAlso{font-size:14px;color:#7da9f4;margin:10px
0px;font-weight:bold}.seeAlso
a{font-weight:bold;display:block;color:#000;font-size:13px;margin:0px
0px 0px}.imgDes{font-size:12px;color:#888;display:block;margin:0px
auto 15px;text-align:center;line-height:1.2}.imgDes .icon-picture{font-size:11px;color:#888;margin-right:5px;display:inline-block}.sideViewAll{font-size:14px;display:block;text-align:right;color:blue;margin-top:10px;font-weight:bold}.fbLikeSide{margin-bottom:20px!important}.sideSect
h3{font-weight:bold;font-size:14px;color:#1e1e1e;margin:0px
0px 10px;padding:0px
0px 0px}.sideSect{margin:0px
0px 15px}.sectCont{display:block;position:relative;margin:0px
0px 15px}.sectCont
a{display:block;width:100%}.sectCont
h4{position:absolute;bottom:0px;left:0px;padding:5px;margin:0px;color:#fff;font-weight:normal;background:#999;background-color:rgba(0,0,0,0.6)}.otherArt{display:block;margin:0px
0px 20px}.otherArt
a{display:block;width:100%}.otherArt
img{display:inline-block;vertical-align:middle;width:100%}.otherArt
h1{display:inline-block;vertical-align:middle;font-size:14px;font-weight:bold;color:#000;padding:5px
0px 0px;margin:0px;width:100%}.otherInfo{display:block;margin:0px;padding:0px;margin:5px
0px 0px 0px}.otherInfo
li{display:inline;color:#777;font-size:11px;list-style:none;margin:0px;padding:0px}.indexArt{display:block;overflow:auto;padding:14px
25px 25px;margin:20px
0px 0px;border:2px
solid #475fd9;-webkit-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;background:#4050a9;background:-moz-linear-gradient(top,  #4050a9 0%, #112694 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4050a9), color-stop(100%,#112694));background:-webkit-linear-gradient(top,  #4050a9 0%,#112694 100%);background:-o-linear-gradient(top,  #4050a9 0%,#112694 100%);background:-ms-linear-gradient(top,  #4050a9 0%,#112694 100%);background:linear-gradient(to bottom,  #4050a9 0%,#112694 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4050a9', endColorstr='#112694',GradientType=0 )}.topArtTitle{font-size:20px;font-weight:bold;color:#fed63a;margin:0px
0px 10px;padding:0px;display:block}.indexArt .artLeft a,
.indexArt .artRight
a{display:block;width:100%}.artNoMarg{margin-right:0px!important}.indexArt
.artLeft{width:222px;margin-right:19px;float:left}.artLeft
img{border:3px
solid #e7e7e7;-webkit-box-shadow:0 1px 4px 1px rgba(0,0,0,0.2);box-shadow:0 1px 4px 1px rgba(0,0,0,0.2);height:126px}.artTitle{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:8px
0px 0px 0px;color:#fff;font-size:14px;font-weight:bold;width:100%;display:block;line-height:1.1}.artTitle:hover{text-decoration:underline}.latestArticles{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:auto;padding:10px
0px 10px 10px;background:#fafafa;border:1px
solid #dcdcdc;-webkit-box-shadow:0 1px 2px 1px rgba(0,0,0,.1);box-shadow:0 1px 2px 1px rgba(0,0,0,.1);margin-bottom:10px;position:relative}.latestTitle{display:block;font-size:16px;color:#000;margin:0px
0px 10px;text-transform:uppercase;font-weight:bold}.viewAllArt{position:absolute;top:15px;right:10px;color:blue;font-weight:bold;font-size:12px}.leftArt{float:left;width:490px;margin:0px
0px 0px 0px;position:relative}.newArt{width:490px;padding:0px
0px 0px 0px;margin:0px}.newArtImg{display:block;width:100%;position:relative}.newArtTitle{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:block;width:100%;padding:5px
5px 5px 0px;margin:0px;color:#000;font-size:30px;font-weight:bold;line-height:1}.newArtDate{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:block;color:#000;font-size:12px;font-weight:normal;padding:5px;width:100%}.newArtBadge{position:absolute;left:15px;top:15px;padding:5px
10px;color:#fff;background:blue;font-size:10px;font-weight:bold;text-transform:uppercase}.rightArt{float:right;width:492px}.newArt:hover
.newTitle{color:#676767}.oldArt:hover
.rightTitle{color:#676767}.newArt
a{display:block}.newArt
img{width:100%}.oldArt{float:left;margin-right;padding:0px
10px;width:246px;min-height:220px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.oldArtImg{position:relative}.oldArtImg
img{width:100%}.rightTitle{width:100%;padding:5px
0px 0px;margin:0px;color:#000;font-size:12px;font-weight:bold;display:block}.riDate{display:block;font-size:9px;color:#fff;width:100%;padding:5px;margin:0px;position:absolute;bottom:3px;left:0px;background-color:rgba(0,0,0,0.6);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.oldNoPadR{margin-right:0px!important}.oldNoPadB{margin-bottom:0px!important}@font-face{font-family:'icomoon';src:url('/style/fonts/icomoon.eot?sfbvmz');src:url('/style/fonts/icomoon.eot?#iefixsfbvmz') format('embedded-opentype'),
url('/style/fonts/icomoon.woff?sfbvmz') format('woff'),
url('/style/fonts/icomoon.ttf?sfbvmz') format('truetype'),
url('/style/fonts/icomoon.svg?sfbvmz#icomoon') format('svg');font-weight:normal;font-style:normal}[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-water_sea:before{content:"\e611"}.icon-iso:before{content:"\e610"}.icon-popular-pages:before{content:"\e60f"}.icon-circle-menu:before{content:"\e609"}.icon-zoomin:before{content:"\e601"}.icon-zoomout:before{content:"\e602"}.icon-location:before{content:"\e60d"}.icon-search:before{content:"\f02e"}.icon-three-bars:before{content:"\f05e"}.icon-picture:before{content:"\e60a"}.icon-globe2:before{content:"\f0b6"}.icon-pin:before{content:"\e60b"}.icon-plus:before{content:"\ea0a"}.icon-arrow-right2:before{content:"\ea3c"}.icon-arrow-down-right2:before{content:"\ea3d"}.icon-arrow-left2:before{content:"\ea40"}.icon-arrow-left:before{content:"\e600"}.icon-arrow-down:before{content:"\e605"}.icon-arrow-up:before{content:"\e606"}.icon-arrow-right:before{content:"\e607"}.icon-arrow-up2:before{content:"\e603"}.icon-pinterest:before{content:"\e604"}.icon-map:before{content:"\e025"}.icon-circle-compass:before{content:"\e038"}.icon-calendar:before{content:"\e617"}.icon-direction:before{content:"\e614"}.icon-pin2:before{content:"\e60c"}.icon-plane:before{content:"\e615"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-instagram:before{content:"\f16d"}.icon-refresh:before{content:"\f021"}.icon-flag:before{content:"\f024"}.icon-facebook-square:before{content:"\f082"}.icon-group:before{content:"\f0c0"}.icon-list-ol:before{content:"\f0cb"}.icon-google-plus:before{content:"\f0d5"}.icon-trending-up:before{content:"\e60e"}.icon-attach-money:before{content:"\e616"}.icon-arrow-drop-down:before{content:"\e618"}.icon-arrow-drop-up:before{content:"\e619"}.icon-speech-bubble:before{content:"\e076"}.icon-clock:before{content:"\e612"}.icon-map2:before{content:"\e613"}.icon-mail:before{content:"\e608"}ul.yellow_list{padding:0px;margin:0px}div#all ul.yellow_list
li{list-style-image:none;background-image:url(http://www.worldatlas.com/webimage/countrys/images/blue_arrow.png);background-repeat:no-repeat;background-position:0px -24px;padding-top:4px;padding-bottom:4px;padding-left:25px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;margin:0px;margin-bottom:3px;height:14px}div#all ul.yellow_list li:hover{background-image:url(http://www.worldatlas.com/webimage/countrys/images/blue_arrow.png);background-repeat:no-repeat;background-position:0px 0px;cursor:pointer}div#all ul.yellow_list li
a{display:block;margin-bottom:0px}div#all ul.yellow_list li a:hover{color:#02028a}div.linkbox{width:170px;height:73px;padding:5px;float:left;margin-right:20px;background-image:url(http://www.worldatlas.com/webimage/countrys/images/gradient.png);background-position:0px 34px;background-repeat:repeat-x;border-top:1px solid #EEE;border-bottom:1px solid #BBB;cursor:pointer}div.linkbox:hover{background-position:0px 25px;}div.linkbox
a{position:absolute;display:inline-block;width:170px;height:73px}div.linkbox
p{margin:0px;padding:3px
0px}div#all div a.no_hover:hover{color:#d82122}div.linkbox p
img{padding-top:3px;padding-right:3px;padding-bottom:3px}